@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body{
    background: var(--bg-color);
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Quicksand', sans-serif;
}
:root {
    --gradient-color: linear-gradient(to right, #d6f9f9, #daf5f5, #def2f2, #e2eeee, #e5eaea);
    --naviblue: #122e42;
    --greenblue: #ff850a;
    --bg-color: #f9ffff;
    --paragraph-color: #507392;
    --titles: #ff850a;
}
.home_page_form_container span.heading{
    font-size: calc(1.375rem + 1.5vw);
    color: var(--naviblue);
    text-align: center;
    font-weight: bolder;
}
.heading {
    color: var(--naviblue);
    text-align: center;
    font-weight: bolder;
}
.sub-heading {
    font-size: 19px;
    font-weight: 700;
    text-align: center;
    padding: 10px 0;
    color: var(--greenblue);
}
.paragraph {
    color: var(--paragraph-color);
    line-height: 30px;
    padding: 15px 0;
    margin: 0;
    font-weight: 600;
}
.color-text {
    color: var(--greenblue);
}
.link-text-color {
    color: var(--titles);
    font-weight: bolder;
    text-decoration: none;
    transition: 0.3s ease-in-out;
}
.link-text-color:hover{
    color: var(--greenblue);
}
.button {
    width: fit-content;
    padding: 10px 30px;
    border-radius: 9px;
    border: none;
    font-size: 17px;
    font-weight: 500;
    background: var(--greenblue);
    color: white;
    transition: 0.3s ease-in-out;
}
.button:hover{
    background: var(--naviblue);
    color: var(--bg-color);
}
.space-10{padding-top: 10px;}
.space-15{padding-top: 15px;}
.space-20{padding-top: 20px;}
.space-30{padding-top: 30px;}
.space-50{padding-top: 70px;}
.inner-page-top-section {
    background: var(--naviblue);
}
.bread-crumps-img {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.bread-crumps-img .img-container {
    height: 200px;
    overflow: hidden;
}
.bread-crumps {
    color: white;
}
.bread-crump-heading {
    font-weight: bold;
    color: var(--greenblue);  
}
.fa-grip-dots {
    color: var(--naviblue) !important;
}
.color-small-text {
    font-size: 18px;
}
.list-points {
    color: var(--greenblue);
    font-weight: bolder;
}
.fq-question {
    margin: 0;
    color: var(--naviblue);
    font-weight: bolder;
}
.point_list {
    list-style: none;
    padding: 0;
    color: var(--paragraph-color);
    line-height: 30px;
    margin: 0;
    font-weight: 600;
}
.fa-check {
    color: var(--greenblue);
}

/* Navigation Bar Styles ==================== */
.fixed-top {
    background-color: white;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
.nav-links {
    color: var(--naviblue) !important;
    font-weight: bolder;
    font-size: 18px;
}
.navbar-brand,
.footer-logo {
    padding: 25px 0;
    width: 20%;
}
.every-page-margin-top {
    margin-top: 100px;
}
.navbar-brand,
.footer-logo {
    font-size: 20px;
    color: var(--naviblue) !important;
    font-weight: bolder;
}
.nav-appo-link {
    background: var(--greenblue);
    color: white !important;
    border-radius: 9px;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: bold;
    transition: 0.3s ease-in-out;
}
.nav-appo-link:hover{
    background: var(--naviblue);
}
.navbar-toggler {
    width: 50px;
    background-image: url(./resources/Menu_icon_icon-icons.com_71858.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.navbar-toggler .fa-bars-sort {
    color: var(--naviblue) !important;
}


/* Home Page Curosel Section ==================== */
.home_page_form {
    overflow: hidden;
}
.carousel {
    position: relative;
    height: 100%;
}
.carousel-inner{
    position: relative;
    height: 100%;
}
.carousel-item{
    height: 100%;
}
.carousel-item img {
    height: 100%;
}

.carousel-control-prev, 
.carousel-control-next {
    position: absolute;
    content: "";
    top: 50%;
    transform: translateY(-50%);
    background: var(--naviblue);
    margin: 0 10px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 1rem;
    height: 2rem;
}
.mob-banner {
    display: none !important;
}
.home_page_form_container {
    width: 95%;
    margin: auto;
    text-align: center;
}
.home_page_form_container form input,
.home_page_form_container form select{
    width: 90%;
    margin: auto;
    padding: 15px 20px;
    margin: 10px;
    border: 1px solid #122e42be;
    outline: none;
    border-radius: 9px;
    font-weight: bold;
}


/* About Section ==================== */
.about-container .left-column{
    display: flex;
    justify-content: center;
    align-items: center;
}
.about-img-container {
    width: 80%;
    margin: auto;
}
.phn-num-box {
    background: white;
    width: fit-content;
    margin: 25px 0;
    padding: 15px;
    border-left: 3px solid var(--greenblue);
}
.captions {
    font-size: 18px;
    font-weight: 700;
    color: var(--naviblue);
    padding-bottom: 15px;
}
.phn-num {
    font-size: 17px;
    font-weight: 500;
}
.btn-container .button{
    margin: 0 5px;
}


/* features-section ==================== */
.features-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.features-container .feature-box {
    width: 23%;
    height: 400px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 10px;
    padding: 10px;
    border-radius: 9px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    text-align: center;
}

.title {
    font-size: 20px;
    font-weight: 700;
    transition: 0.3s ease-in-out;

}
.feature-box:hover{
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

.feature-box:hover .title{
    color: var(--titles);

}

.feature-icon {
    background: var(--gradient-color);
    overflow: hidden;
    margin: auto;
    width: 100%;
    height: 250px;
    border-radius: 9px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.feature-icon img{
    width: 100%;
    height: 100%;
    border-radius: 9px;
    transition: 0.3s ease-in-out;
}
.feature-box:hover img{
    transform: scale(1.2);
}


/* Book Appointment Section ==================== */
.book-an-appointment-section {
    background-image: url(./resources/appointment-bg-1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 30px;
}

.book-appointemnt-form {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.book-appointemnt-form input,
.book-appointemnt-form select,
.book-appointemnt-form option{
    width: 45%;
    margin: 10px;
    padding: 15px 20px;
    border: none;
    border-radius: 9px;
    outline: none;
    font-weight: bold;
}


/* Meet Our Doctors Section ==================== */
.meet-our-doctors {
    background-image: url(./resources/meet-doctors-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.doctors-profile-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position: relative;
}
.doctor-profile {
    width: 28%;
    margin: 20px;
    border: 1px solid #07cdec4f;
    position: relative;
}
.doctor-profile::before{
    position: absolute;
    content: "";
    bottom: 0;
    width: 0%;
    height: 3px;
    background: var(--greenblue);
    border-radius: 50px;
    z-index: 5;
    left: 0;
    transition: 0.3s ease-in-out;
}
.doctor-profile:hover.doctor-profile::before{
    width: 100%;
}

.doctor-img-container {
    width: 100%;
    margin: auto;
}
.doctor-details-container {
    padding: 15px;
}
.doctor-name {
    color: var(--naviblue);
    font-size: 20px;
    font-weight: bold;
}
.doctor-sub-title {
    color: var(--greenblue);
    font-size: 16px;
    font-weight: bold;
}
.doctors-track-record {
    /* background: url(./resources/appointment-bg-1.jpg); */
    background-size: cover;
    border-radius: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.record {
    width: 17%;
    padding: 50px 0;
    margin: 10px;
    border-radius: 10px;
    text-align: center;
    transition: all 0.3s ease-in-out;
}
.record_1, .record_3, .record_5 {
    margin-top: 150px;
}
.record:hover {
    cursor: pointer;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}






.record-icon-section {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
}
.record-icon {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: 2px solid var(--greenblue);
    display: flex;
    justify-content: center;
    align-items: center;
}
.record-icon i{
    font-size: 25px;
    color: var(--greenblue);
}
.number-icon {
    font-size: 30px;
    font-weight: bolder;
    color: var(--greenblue);
}


/* Testimonials Section ==================== */
.testimonials-wrapper-bg {
    background: url(./resources/testimonial-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.testimonial-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
    -moz-gap: 15px;
    -webkit-gap: 15px;
}
.testimonial-text-box {
    width: 45%;
    padding: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    border: 1px dashed var(--naviblue);
    border-radius: 9px;
    /* margin: auto; */
    font-weight: 700;
}
.testimonial-text-box .fa-user
{
    color: var(--greenblue);
    margin-right: 10px;
}
.review-content {
    height: 100px;
    overflow-y: scroll;
    -webkit-overflow-y: scroll;
    -moz-overflow-y: scroll;
}
.review-content::-webkit-scrollbar{
    background: transparent;
    border-radius: 8px;
    width: 5px;  
}
.review-content::-webkit-scrollbar-track{
    background: white;
    border-radius: 8px;
    width: 2px;  
}
.review-content::-webkit-scrollbar-thumb{
    background: var(--naviblue);
    border-radius: 8px;
}
.reviwer-name {
    font-size: 20px;
    font-weight: bold;
    color: var(--greenblue);
}


.patient_resources_container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.patient_resources_item {
    width: 22%;
    margin: 10px;
    border-radius: 10px;
}
.patient_resources_item a {
    width: 100%;
    height: 100%;
    position: relative;
}
.patient_resources_item a img{
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
.patient_resources_item .play{
    padding: 2px 20px;
    margin-top: 5px;
    border-radius: 50px;
    background: var(--naviblue);
    display: inline-block;
    color: var(--greenblue);
    /* position: absolute;
    top: unset;
    bottom: 1rem;
    left: 50%; */
}

/* News letter Section ==================== */
.news-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.blog {
    width: 30%;
    margin: 10px;
    border-radius: 9px;
    transition:  0.3s ease-in-out;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.blog:hover {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
a {
    font-weight: bold;
    color: var(--naviblue);
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}

.blog:hover a{
    color: var(--greenblue);
}
.blog-title {
    font-size: 16px;
    font-weight: bold;
    color: var(--greenblue);
}
.blog-heading {
    font-size: 20px;
    font-weight: bold;
    color: var(--naviblue);
}
.blog-img-container {
    overflow-y: hidden;
    overflow-x: hidden;
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
}
.blog-img-container img{
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
    transition:  0.5s ease-in-out;
}
.blog:hover img{
    transform: scale(1.2);
}
.blog-details {
    padding: 20px;
}


.blog-container .blog-img-container{
    width: 100%;
    height: 500px;
}

.blog-container .blog-img-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.big-size-letter {
    font-size: 25px;
    font-weight: bold;
}


/*  */
.faq-img {
    width: 70%;
    margin: auto;
}



/* Bottom Form & Map Section ==================== */
.bottom-main-form {
    display: block;
    width: 100%;
    margin: 5px auto;
    padding: 8px 20px;
    border: 1px solid #122e4269;
    border-radius: 9px;
    outline: none;
    font-weight: bold;
}


/* Footer Section ==================== */
footer {
    background: var(--naviblue);
}
.footer-top-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid var(--greenblue);
    padding-bottom: 10px;
}
footer .paragraph{
    padding: 10px 0;
}

.social-icons {
    display: flex;
    justify-content: flex-end;
}
.social-icons a {
    margin: 0 5px;
}
.btm-icon-link {
    text-decoration: none !important;
    color: transparent !important;
}
.soc-icon {
    width: 30px;
    height: 35px;
    margin: 0 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    /* border-radius: 50%; */
    /* background: rgba(255, 255, 255, 0.486); */
    transition: 0.3s ease-in-out;
}
.soc-icon i{
    font-size: 25px;
    color: var(--greenblue);
    transition: 0.3s ease-in-out;
}
.soc-icon:hover i.fb{
    color: rgb(0, 119, 255);
}
.soc-icon:hover i.yt{
    color: red;
}
.soc-icon:hover i.tw{
    color: rgb(0, 162, 255);
}
.soc-icon:hover i.inst{
    color: rgb(221, 17, 240);
}
.footer-col {
    display: flex;
    padding-top: 20px;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.footer-col .column{
    width: 30%;
}
.column-1 {
    font-weight: 500;
    line-height: 30px;
}
.footer-form input{
    display: block;
    width: 100%;
    margin: 10px 0;
    padding: 8px 20px;
    border: none;
    border-radius: 9px;
    outline: none;
    font-weight: bold;
}
.color_white_text {
    color: rgb(238, 238, 238);
}
.innerpage_long_width_img_container {
    width: 100%;
    height: 400px;
    border-radius: 10px;
}

.innerpage_long_width_img_container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 10px;
}

.inner_pages_other_service_links {
    border-top: 4px solid var(--greenblue);
    position: relative;
}
.sticky_other_services_links_section{
    position: sticky;
    top: 120px;
}
.other-service-links {
    display: flex;
    flex-direction: column;
}
.other-service-links a {
    padding: 10px;
    display: flex;
    align-items: center;
    color: var(--paragraph-color);
}
.other-service-links .active {
    background: var(--naviblue);
    border-radius: 10px;
    color: var(--greenblue);
    position: relative;
    display: flex;
}
.other-service-links .fa-circle{
    color: var(--paragraph-color);
    font-size: 10px;
    margin: 10px;
}
.other-service-links .fa-circle.active {
    color: var(--greenblue);
}
.fixed_icons_container {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    display: flex;
    flex-direction: column;
    background: transparent;
}
.fixed_icons_container a {
    width: 50px;
    height: 50px;
    margin: 1px;
    border-radius: 5px;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.fixed_icons_container a:hover i{
    transition: 0.3s ease-in-out;
}
.fixed_icons_container a:hover i.fb {
    color: rgb(14, 81, 204);
}
.fixed_icons_container a:hover i.yt {
    color: red;
}
.fixed_icons_container a:hover i.tw {
    color: rgb(0, 183, 255);
}
.fixed_icons_container a:hover i.inst {
    color: rgb(226, 19, 192);
}
.whatsapp_container a:hover i{
    color: rgb(0, 255, 0);
}
.home_page_form_container span.heading, .about-img-container span.heading, .book-an-appointment-section span.heading, .testimonials-wrapper-bg span.heading, .connect h4.heading, .connect span.heading, .features-section span.heading, .why span.heading, .resource h3.heading, .blog-news-letters h3.heading, .allergy_immunology span.heading{
    font-size: calc(1.375rem + 1.5vw);
    color: var(--naviblue);
    text-align: center;
    font-weight: bolder;
}
.about-img-container h1,
.about-img-container h2{
    font-size: 18px;
}
.paragraph b{
    font-size: 25px;
}
.blog-content ul li {
    color: var(--paragraph-color);
    line-height: 30px;
    padding: 15px 0;
    margin: 0;
    font-weight: 600;
}

/* Chatbot */
.fixed_icons_container.chat_container {
    top: unset;
    left: 1.8rem;
    bottom: 1rem;
    right: unset;
}
.fixed_icons_container.chat_container.pulsating{
    border-radius: 50%;
    animation: pulse-shadow 3s calc(2 * 3s / 3) linear infinite
}
@keyframes pulse-shadow {
    0% {
        box-shadow: 0 0 0 0 rgba(255, 0, 60, 0.7);
    }
    100% {
        box-shadow: 0 0 0 calc((3 - 1) * 2rem / 2) rgba(255, 0, 60, 0);
    }
}
.botIcon {bottom: 45px;left: 22px;position: fixed;z-index: 9999;cursor: pointer;}
.botSubject, .messages, .showBotSubject .botIconContainer, .showMessenger .botIconContainer {display: none;}
.botIcon .Messages, .botIcon .Messages_list {-webkit-box-flex: 1;-webkit-flex-grow: 1;-ms-flex-positive: 1;flex-grow: 1;}
.chat_close_icon {color: #fff;cursor: pointer;font-size: 16px;position: absolute;right: 12px;z-index: 9;}
.chat_on {background-color: #8a57cf;bottom: 20px;border-radius: 50%;box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12) !important;color: #fff;cursor: pointer;display: block;height: 45px;padding: 9px;position: fixed;right: 15px;text-align: center;width: 45px;z-index: 10;}
.chat_on_icon {color: #fff;font-size: 25px;text-align: center;}
.botIcon .Layout {-webkit-animation: appear .15s cubic-bezier(.25, .25, .5, 1.1);-ms-animation: appear .15s cubic-bezier(.25, .25, .5, 1.1);animation: appear .15s cubic-bezier(.25, .25, .5, 1.1);-webkit-animation-fill-mode: forwards;-ms-animation-fill-mode: forwards;animation-fill-mode: forwards;background-color: rgb(63, 81, 181);bottom: 20px;border-radius: 10px;box-shadow: 5px 0 20px 5px rgba(0, 0, 0, .1);box-sizing: content-box !important;color: rgb(255, 255, 255);display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;-webkit-box-pack: end;-webkit-justify-content: flex-end;-ms-flex-pack: end;justify-content: flex-end;max-height: 30px;max-width: 300px;min-width: 50px;opacity: 0;pointer-events: auto;position: fixed;-webkit-transition: right .1s cubic-bezier(.25, .25, .5, 1), bottom .1s cubic-bezier(.25, .25, .5, 1), min-width .2s cubic-bezier(.25, .25, .5, 1), max-width .2s cubic-bezier(.25, .25, .5, 1), min-height .2s cubic-bezier(.25, .25, .5, 1), max-height .2s cubic-bezier(.25, .25, .5, 1), border-radius 50ms cubic-bezier(.25, .25, .5, 1) .15s, background-color 50ms cubic-bezier(.25, .25, .5, 1) .15s, color 50ms cubic-bezier(.25, .25, .5, 1) .15s;-ms-transition: right .1s cubic-bezier(.25, .25, .5, 1), bottom .1s cubic-bezier(.25, .25, .5, 1), min-width .2s cubic-bezier(.25, .25, .5, 1), max-width .2s cubic-bezier(.25, .25, .5, 1), min-height .2s cubic-bezier(.25, .25, .5, 1), max-height .2s cubic-bezier(.25, .25, .5, 1), border-radius 50ms cubic-bezier(.25, .25, .5, 1) .15s, background-color 50ms cubic-bezier(.25, .25, .5, 1) .15s, color 50ms cubic-bezier(.25, .25, .5, 1) .15s;transition: right .1s cubic-bezier(.25, .25, .5, 1), bottom .1s cubic-bezier(.25, .25, .5, 1), min-width .2s cubic-bezier(.25, .25, .5, 1), max-width .2s cubic-bezier(.25, .25, .5, 1), min-height .2s cubic-bezier(.25, .25, .5, 1), max-height .2s cubic-bezier(.25, .25, .5, 1), border-radius 50ms cubic-bezier(.25, .25, .5, 1) .15s, background-color 50ms cubic-bezier(.25, .25, .5, 1) .15s, color 50ms cubic-bezier(.25, .25, .5, 1) .15s;z-index: 999999999;}
.botIcon .Layout-open {border-radius: 10px;color: #fff;height: 500px;max-height: 500px;max-width: 300px;overflow: hidden;-webkit-transition: right .1s cubic-bezier(.25, .25, .5, 1), bottom .1s cubic-bezier(.25, .25, .5, 1.1), min-width .2s cubic-bezier(.25, .25, .5, 1.1), max-width .2s cubic-bezier(.25, .25, .5, 1.1), max-height .2s cubic-bezier(.25, .25, .5, 1.1), min-height .2s cubic-bezier(.25, .25, .5, 1.1), border-radius 0ms cubic-bezier(.25, .25, .5, 1.1), background-color 0ms cubic-bezier(.25, .25, .5, 1.1), color 0ms cubic-bezier(.25, .25, .5, 1.1);-ms-transition: right .1s cubic-bezier(.25, .25, .5, 1), bottom .1s cubic-bezier(.25, .25, .5, 1.1), min-width .2s cubic-bezier(.25, .25, .5, 1.1), max-width .2s cubic-bezier(.25, .25, .5, 1.1), max-height .2s cubic-bezier(.25, .25, .5, 1.1), min-height .2s cubic-bezier(.25, .25, .5, 1.1), border-radius 0ms cubic-bezier(.25, .25, .5, 1.1), background-color 0ms cubic-bezier(.25, .25, .5, 1.1), color 0ms cubic-bezier(.25, .25, .5, 1.1);transition: right .1s cubic-bezier(.25, .25, .5, 1), bottom .1s cubic-bezier(.25, .25, .5, 1.1), min-width .2s cubic-bezier(.25, .25, .5, 1.1), max-width .2s cubic-bezier(.25, .25, .5, 1.1), max-height .2s cubic-bezier(.25, .25, .5, 1.1), min-height .2s cubic-bezier(.25, .25, .5, 1.1), border-radius 0ms cubic-bezier(.25, .25, .5, 1.1), background-color 0ms cubic-bezier(.25, .25, .5, 1.1), color 0ms cubic-bezier(.25, .25, .5, 1.1);width: 100%;}
.botIcon .Layout-expand {display: none;height: 450px;max-height: 100vh;min-height: 350px;}
.showBotSubject.botIcon .Layout-expand {display: block;}
.botIcon .Layout-mobile {bottom: 10px}
.botIcon .Layout-mobile.Layout-open {min-width: calc(100% - 20px);width: calc(100% - 20px);}
.botIcon .Layout-mobile.Layout-expand {border-radius: 0 !important;bottom: 0;height: 100%;min-height: 100%;min-width: 100%;width: 100%;}
.botIcon .Messenger_messenger {height: 100%;-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;position: relative;width: 100%;}
.botIcon .Messenger_header, .botIcon .Messenger_messenger {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
.botIcon .Messenger_header {-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;background-color: #ff850a;color: rgb(255, 255, 255);-webkit-flex-shrink: 0;-ms-flex-negative: 0;flex-shrink: 0;height: 40px;padding-left: 10px;padding-right: 40px;}

.botIcon .Messenger_header span {color:white;-webkit-animation: slidein .15s .3s;-ms-animation: slidein .15s .3s;animation: slidein .15s .3s;-webkit-animation-fill-mode: forwards;-ms-animation-fill-mode: forwards;animation-fill-mode: forwards;font-size: 16px;opacity: 0;}
.botIcon .Messenger_prompt {font-size: 16px;font-weight: 600;line-height: 18px;margin: 0;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.botIcon .Messenger_content {background-color: #fff;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;-webkit-box-flex: 1;-webkit-flex-grow: 1;-ms-flex-positive: 1;flex-grow: 1;height: 80px;}
.botIcon .Messages {background-color: #fff;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-shrink: 1;-ms-flex-negative: 1;flex-shrink: 1;overflow-x: hidden;overflow-y: auto;padding: 10px;position: relative;-webkit-overflow-scrolling: touch;}
.botIcon .Input {background-color: #fff;border-top: 1px solid #e6ebea;color: #96aab4;-webkit-box-flex: 0;-webkit-flex-grow: 0;-ms-flex-positive: 0;flex-grow: 0;-webkit-flex-shrink: 0;-ms-flex-negative: 0;flex-shrink: 0;padding-bottom: 15px;padding-top: 17px;position: relative;width: 100%;}
.botIcon .Input-blank .Input_field {max-height: 20px;}
.botIcon .Input_field {background-color: transparent;border: none;outline: none;padding-left: 20px;padding-right: 45px;resize: none;width: 100%;font-size: 14px;line-height: 20px;min-height: 20px !important;}
.botIcon .Input_button-emoji {right: 45px;}
.botIcon .Input_button {background-color: transparent;border: none;bottom: 15px;cursor: pointer;height: 25px;outline: none;padding: 0;position: absolute;width: 25px;}
.botIcon .Input_button-send {right: 15px;}
.botIcon .Input-emoji .Input_button-emoji .Icon, .botIcon .Input_button:hover .Icon {-webkit-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);-webkit-transition: all .1s ease-in-out;-ms-transition: all .1s ease-in-out;transition: all .1s ease-in-out;}
.botIcon .Input-emoji .Input_button-emoji .Icon path, .botIcon .Input_button:hover .Icon path {fill: #2c2c46;}
.Icon svg {height: auto;width: 100%;}
.Messages_list .widget-wrap{
    padding: 10px;
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.4);
}
#the-filter {
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 15px;
    padding: 10px;
}
#the-list {
    list-style: none;
    margin: 0;
    padding: 0;
}
#the-list li, #the-list li a {
    padding: 10px;
    text-decoration: none;
    border-bottom: 1px solid #ccc;
    color: black;
    cursor: pointer;
    font-weight: 600;
}
#the-list li:hover { background: #fffed6; }
#the-list li.hide { display: none; }

.msg {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
.msg.user {-webkit-box-direction: row-reverse;-webkit-flex-direction: row-reverse;-ms-flex-direction: row-reverse;flex-direction: row-reverse;}
.msg + .msg {margin-top: 10px;}
span.responsText {color: #000;display: inline-block;margin-left: 10px;vertical-align: top;max-width: calc(100% - 50px);}
.msg.user span.responsText {margin-left: 0;margin-right: 10px;}
span.avtr {display: inline-block;width: 30px;}
span.avtr figure {background-color: wheat;background-position: center;background-repeat: no-repeat;background-size: cover;border-radius: 50%;display: block;margin: 0;padding-bottom: 100%;}

.responsText input, .responsText select{
    height: 45px;
}
@-webkit-keyframes appear {
    0% {opacity: 0;-webkit-transform: scale(0);transform: scale(0);}
    100% {opacity: 1;-webkit-transform: scale(1);transform: scale(1);}
}
@-ms-keyframes appear {
    0% {opacity: 0;-ms-transform: scale(0);transform: scale(0);}
    100% {opacity: 1;-ms-transform: scale(1);transform: scale(1);}
}
@keyframes appear {
    0% {opacity: 0;-webkit-transform: scale(0);transform: scale(0);}
    100% {opacity: 1;-webkit-transform: scale(1);transform: scale(1);}
}
@-webkit-keyframes slidein {
    0% {opacity: 0;-webkit-transform: translateX(10px);transform: translateX(10px);}
    100% {opacity: 1;-webkit-transform: translateX(0);transform: translateX(0);}
}
@-ms-keyframes slidein {
    0% {opacity: 0;-ms-transform: translateX(10px);transform: translateX(10px);}
    100% {opacity: 1;-ms-transform: translateX(0);transform: translateX(0);}
}
@keyframes slidein {
    0% {opacity: 0;-webkit-transform: translateX(10px);transform: translateX(10px);}
    100% {opacity: 1;-webkit-transform: translateX(0);transform: translateX(0);}
}
@media(max-width: 1425px){
    .home_page_form_container form input, 
    .home_page_form_container form select {
        padding: 10px 20px;
        margin: 5px;
    }
    .home_page_form_container .heading{
        margin-top: 10px;
    }
    .record {
        width: 20%;
        padding: 20px 0;
    }
    .record_1, .record_3, .record_5 {
        margin-top: 60px;
    }
}
@media(max-width: 1365px){
    .record {
        width: 22%;
        padding: 20px 0;
    }
    .record_1, .record_3, .record_5 {
        margin-top: 60px;
    }
}
@media(max-width: 1200px){
    .book-appointemnt-form input{
        width: 45%;
        margin-bottom: 20px;
    }
    .features-container .feature-box {
        width: 45%;
        height: auto;
    }
    .home_page_form_container .heading{
        margin-top: 10px;
    }
    .record {
        width: 22%;
        padding: 20px 0;
    }
    .record_1, .record_3, .record_5 {
        margin-top: 60px;
    }
}
@media(max-width: 1170px){
    .record {
        width: 23%;
    }
}
@media(max-width: 1024px){
    .record {
        width: 22%;
        padding: 20px 0;
    }
}
@media(max-width: 1000px){
    .doctor-profile {
        width: 50%;
    }
    .record {
        width: 100%;
    }
    .blog {
        width: 45%;
        margin: 10px;
    }
    .record_1, .record_3, .record_5 {
        margin-top: 10px;
    }
}
@media (min-width: 992px){
    .navbar-expand-lg .navbar-collapse {
        display: flex!important;
        flex-basis: auto;
        justify-content: center;
    }

}

@media(max-width: 768px){
    .home_page_form_container .heading{
        margin-top: 50px;
    }
    .home_page_form_container form input, .home_page_form_container form select {
        padding: 20px 20px;
    }
    .container{
        width: 95% !important;
    }
    .navbar-brand,
    .footer-logo {
        width: 50%;
    }
    .carousel-inner {
        position: relative;
        width: 100%;
        overflow: hidden;
    }
    .mob-banner {
        display: block !important;
    }
    .desk-banner {
        display: none !important;
    }
    .home-banners {
        object-fit: cover;
    }
    .about-container .right-column {
        margin-top: 20px;
    }
    .book-appointemnt-form input,
    .book-appointemnt-form select{
        width: 90%;
        margin-bottom: 20px;
    }
    .testimonial-container .column{
        width: 100%;
        margin-bottom: 10px;
    }
    .blog {
        width: 100%;
        margin: 10px;
    }
    .footer-top-section .footer-logo{
        width: 100%;
        margin-bottom: 20px;
    }
    .footer-col .column{
        width: 100%;
        margin-bottom: 15px;
    }
    .patient_resources_item {
        width: 100%;
        margin-bottom: 50px;
    }
    .record_1, .record_3, .record_5 {
        margin-top: 0;
    }
    .bread-crumps-img {
        justify-content: center;
    }
    .bread-crumps {
        width: 100%;
        text-align: center;
    }
    .bread-crumps-img .img-container {
        width: 100%;
        height: 200px;
        overflow: hidden;
    }
}
@media(max-width: 500px){
    .home_page_form_container .heading{
        margin-top: 10px;
    }
    .features-container .feature-box {
        width: 100%;
    }
    .doctor-profile {
        width: 100%;
    }
}
@media only screen and (max-width: 412px) {
    .botIcon .Layout-open {width: 320px;}
}
#button {
    display: inline-block;
    background-color: #ed090b;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color:white;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 50%;
    position: fixed;
    bottom: 25px;
    right: 25px;
    transition: background-color .5s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}
#button:hover, #button:active {
    cursor: pointer;
    background-color: #003b5f;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
#button.show {
    opacity: 1;
    visibility: visible;
}
@media (min-width: 500px){
    #button {
        margin: 30px;
    }
}
@media (max-width: 600px){
    .paragraph b {
        font-size: 20px;
    }
    .paragraph {
        color: white;
    }
}
